.products-row {
  padding: 20px;
   background: #e5e5e5
}

.products-col {
  padding: 20px; 
  background: #fff;
 
  
}
.products-col .main-content {
  padding: 0px;
}


@media (max-width: 768px) {
  .products-row {
    padding: 10px;
  }
  
  .products-col {
    padding: 10px; 
  }
  
 }

